.navigation-principale {

   border-bottom: 2px solid rgb(0, 0, 0);
   display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 100px;
  margin-top: -20px;  
  }

.no-underline{
  color: black; 
  text-decoration:none;
  list-style: none ;
  }

  menu li{
list-style: none;
  }

.bulle{
  margin-top: 5rem;
  margin-bottom: 6.25rem;
}


.conteneur-1280{     
  padding: 3.25rem 5.5rem 5rem 5.5rem;
  }


.titre-page {
  margin-bottom: -0.933333rem;
}
.navigation-principale ul {
  margin-bottom: 3.375rem;
  
}